OCEAN_C020FUC_M030=/odm/etc/camera/LaserCali/main_FUC/
OCEAN_C020FUC_M010=/odm/etc/camera/LaserCali/main_FUC/
OCEAN_C020FUC_M060=/odm/etc/camera/LaserCali/main_FUC/
OCEAN_C020FUC_M090=/odm/etc/camera/LaserCali/main_FUC/